@charset "utf-8";

div#english ul.link-01 li a{
display:block;
}

div#english div#footer-inner{
padding-top:57px;
}

/*--------------------------------------------------
	English
--------------------------------------------------*/
/* structure
--------------------------*/
div#english div#header-inner #logo{
top:68px;
}

div#english div#main-visual div.main-visual-inner{
width:950px;
position:relative;
margin:0 auto;
}

div#english div#main-visual div.main-visual-inner ul{
position:absolute;
top:10px;
right:10px;
margin:0;
}

div#english div#main-visual div.main-visual-inner ul li{
margin-bottom:10px;
}

div#english div#aside div.nav-local ul.eng_top_list{
margin-bottom:0;
}

div#english div#aside div.nav-local ul.eng_top_list li{
margin-bottom:1px;
}

div#english div#aside div.nav-local ul.eng_top_list li a{
background:none;
padding:0;
}


div#english div#aside div.nav-local ul li.link-popup a{
background:url(/assets/files/shared/images/english/icon_pop.gif) no-repeat 10px 1.08em;
padding:6px 10px 6px 20px;
display:block;
/zoom:1;
}


div#english div#main form{
position:relative;
margin-bottom:20px;
}

div#english div#main form input{
border:none;
background-color:transparent;
padding:0;
vertical-align:top;
}

div#english div#main form input.keywords{
width:179px;
line-height:1.33;
font-size:1.08em;
/display:inline;
border:1px solid #ddd;
padding:0;
width:150px;
padding:4px 4px 3px;
}

div#english div#main form input.submit{
position:absolute;
left:165px;
top:0;
display:block;
font-size:0;
line-height:0;
}

/* for top
--------------------------*/

div#english div.layout-double div.block-01:after,
div#english div.layout-double div.block-02:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
}

div#english div.layout-double div.block-01 p.thumb,
div#english div.layout-double div.block-02 p.thumb{
float:left;
width:102px;
margin-bottom:0;
}

div#english div.layout-double div.block-01 div.content,
div#english div.layout-double div.block-02 div.content{
float:right;
width:180px;
}


/*----module
--------------*/
p.seach_result_text{
font-weight:bold;
padding-left:20px;
border-bottom:1px solid #f8f5ed;
width:608px;
margin-bottom:1px;
padding-bottom:20px;
}

div#english p.link-popup a{
background:url(/assets/files/shared/images/english/icon_pop.gif) no-repeat 0 0.5em;
padding:0 0 0 12px;
}

div#english ul li.link-popup a{
background:url(/assets/files/shared/images/english/icon_pop.gif) no-repeat 0 0.5em !important;
padding:0 0 0 12px;
}

div#english div.layout-double div.block-01 p.map,
div#english div.layout-double div.block-02 p.map{
width:302px;
height:302px;
border:1px solid #f2f2f2;
}

div#english .head-04{
position:relative;
}

div#english h4.head-04 span.btn{
position:absolute;
right:0;
top:0;
} 

div#english #contents #main table.table-01 td ul.list-status li {
    float: left;
    margin: 1px 1px 0 0;
    width: 72px;
}

div#english #contents #main table.table-01 td ul.list-status {
    margin: -1px 0 0;
    padding: 1px 0 0;
    width: 146px;
}